
# 4. BioChromes

## Research

![describe what you see in this image](../images/week04/IMG_8719.jpg){ width=400 align=right }



When we started the week, I was happy to deepen my knowledge in natural dyes, as I had already learnt a few technics, such as natural dying, eco-print and screen printing with natural dyes. I also discovered new ways of doing it and it made me want to explore more and go further. 

I could use the colour research as a base for the costume part of my project related to performance. 

<p style="clear: both;"></p>
<br/>


## References & Inspiration

I'm getting inpired by the book Webs of Power from Starawhk, that is an ecofeminist witch and an activist. She talks about reshaping the economy through global and local actions. 
The fact of using what is in our surrounding (such as plants or kitchen wastes or recicled materials) is already making a step in the production of an art piece. 
The ecofeminist movement that has taken some time to be in the light in France has now a bit more visibility. It has been always judged as non coherent movement for the academics, as many of the texts, cultures and subcultures that were talked about were supposingly not proved scientifically. 

Making magic colours with plants may not save the planet but it connects me more to the ancient knowledge of plants that we have been saving throughout history. 



![describe what you see in this image](../images/week04/IMG_8701.jpg){ width=300 align=left }
![describe what you see in this image](../images/week04/IMG_8724.jpg){ width=300 align=right }


<p style="clear: both;"></p>
<br/>

I also wanted to keep working on the character that I am creating. A figure of a sort of creature-goddess with multiple inspirations and powers. I will used this material research for her costume and set design. 


## General informations

![describe what you see in this image](../images/week04/IMG_8715.jpg){ width=300 align=left}

We received Marga Creations this week for a deep dive into natural dyes. 

A lot of knowledge was lost when people switched to synthetic dyes. 
Plant colors used for fabric, cosmetics, hair etc. but doesn't work for anything that has to be baked like pottery. 

A lot of plants contain color molecules, huge variety of different molecules
Plants can be used only on vegetal fibers (cellulose-based - cotton, linen, hemp, rayon, stinging nettle...) and animal fibers. 

Tinctorial plants (plantes tinctoriales)
We're going to look for the more solid (stable?) molecules, not going to get into ephemeral dyes. 

3 more stable plants: madder, reseda, marigold (calendula)

3 primary colors:

- red: garance (madder)
- yellow: reseda (réséda)
- indigo: many different plants

Reference Book: "Le monde des teintures naturelles" by Dominique Cardon. 

<p style="clear: both;"></p>
<br/>

## Preparing the fibers

![describe what you see in this image](../images/week04/IMG_8681.jpg){ width=300 align=left}

To receive color, fibers need to be opened. 
It is hard to get raw fibers locally, generally buy them already prepared
"apprêt" (primer?) already applied, which prevents color to bind with the fibers
many baths with savon de Marseille are necessary to get the fiber back in its natural state, can take months
Lessive de cendre (wood ash, prepared from sumac, oak, walnut, chestnut tree...) is very good for preparing cellulosic fibers to be dyed
To make it you soak ash in water for several hours then filter out the solids
Very basic (alkanine) so toxic for human
Problem is that woods contain tannins, which dyes the fibers. Goal is to find woods that don't dye fiber a lot.
Oak has a lot of tannins but doesn't dye a lot so it's the best, walnut colors too much
Sap trees are too acid. 
Never take a fabric just bought and try to dye it. 


<p style="clear: left ;"></p>

## Mordanting

Most plants need help to hold on the fibers in time
A few plants are "plantes substantives" like rhubarb root (yellow), rumex (yellow), eucalyptus (orange) have oxalic acid and don't need mordanting for animal fibers (oxalic acid binds to protein in the fibers), they can also be used as mordants for other colors. They're not used a lot and only on animal fibers, not cellulosic fibers

For animal fibers, wool and silk, need alum, which is a metal. Most used is "alun de potassium" (potassium alum). Can be bought in crystals but can also be found in some plants to have 100% plant-based dyeing process: lycopodes, symplocos, prêle
To extract alum from the plants you make a decoction. These plants have a bit of color too (generally yellow)
Then you heat the fibers in an alum bath
Need to weigh the dry fibers first of all, and weigh the potassium alum
Ratio depends of the result you want, how strong you want the color to be, but a good ratio in 20% to 30%
Can also add some cream of tartar (5%) in addition to the alum for wool
Leave to soak at 90° for 2 to 3 hours then air it and let it dry a bit

The more you let the fibers dry between mordanting and dyeing the deeper the color will be and the more the color will stay

For cellulosic fibers you do a mordanting bath and then you add tannins
Tannins add nuances to the fibers, they have a color ; without tannins, colors have bad lightfastness on cellulosic fibers
Add protein to the fiber (so used on cellulose fibers and not animal fibers because they already have a lot of protein)
Gall nut (noix de galle) very concentrated in tannins, 50% tannins, and don't color much (a little off white)
Tannin bath left to heat for about an hour
30% plant or 10% tannin extract for the weight of the fibers
for 100g fibers, need around 3 litres of water

Iron is also a mordant, iron sulfate
Alum lights up the color, iron darkens it
Take rusty nails and leave it in vinegar for one month to make nail soup

Alunage + engallage

Lightfastness test: control sample in the dark, test sample left in the sun for 12 days	
Washfastness test: try washing with dishsoap. 
Rubbing fastness: try rubbing the fabric by hand for 10 minutes. 

### Preparing the substrates

Cutting rectangles of woven:

- cotton
- linen
- silk

Also:

- wool (carded unspun wool)

Linen and cotton

30% alum
384 g linen
30% = 115g alum
10% tannin = 38 g
water 3l/100g = 11 l

350 g cotton
30% = 105 g alum
10% tannin = 35g
11 l

Mordant cotton and linen together in one pot

Wool
35g
30% = 8.5g alum

Silk
43 g
30% = 12.9 g alum

Mordant wool and silk together in one pot

Iron can be used as a mordant but also to add nuances to color, for instance with yellow dye it'll create green

Tannin+iron reaction becomes instantly very dark
Gall nuts with iron will already make a black color. 

### Inks

![describe what you see in this image](../images/week04/IMG_8685.jpg){ width=300 align=left}
![describe what you see in this image](../images/week04/IMG_8699.jpg){ width=300 align=right}

<p style="clear: both;"></p>
<br/>

Going to use the leftovers from the tannin bath to make inks
Using iron in combination with the gall nut extract to make a black color

Iron not great on wool or silk because it damages the fiber

We'll use a printing technique from India with printing paste:

For printing we'll Make Acetate as a mordant
For alum (acétate d'alumine) : 1l vinegar for 100g alum (or 60g alumin sulfate which is easier to dissolve) + 50g cristaux de soude (that help the alum dissolve)
For acétate de fer, same recipe but with 60g de sulfate de fer

Add gomme de guar to make the liquid into a paste (for textile)
About 1% and has to be dissolved quickly to avoid lumps
For paper other subtances can be used (agar agar, wax...)

This paste is applied to the fabric, then let it dry, the fabric will be like cardboard where it's printed

The print, made in mordant, will be invisible

At this point we can do a wheat bran bath for the fabric
Removes the mordant surplus

Then we dunk the fabric in a dye bath and the color will only hold where the mordant was applied

David [Santandreu](http://lamaindessables.blogspot.com/) super teinturier à regarder

Adding color directly in the printing paste will make an ink. 

![describe what you see in this image](../images/week04/IMG_8751.jpg){ width=400 align=right}

<p style="clear: both;"></p>
<br/>

## Documenting experiments


![describe what you see in this image](../images/week04/IMG_8709.jpg){ width=300 align=left}
![describe what you see in this image](../images/week04/IMG_8710.jpg){ width=300 align=right}

![describe what you see in this image](../images/week04/IMG_8713.jpg){ width=300 align=left}
![describe what you see in this image](../images/week04/IMG_8722.jpg){ width=300 align=right}

![describe what you see in this image](../images/week04/IMG_8725.jpg){ width=300 align=left}
![describe what you see in this image](../images/week04/IMG_8727.jpg){ width=300 align=right}

![describe what you see in this image](../images/week04/IMG_8733.jpg){ width=300 align=left}
![describe what you see in this image](../images/week04/IMG_8772.jpg){ width=300 align=right}

<p style="clear: both;"></p>
<br/>

##### TEST 01 - SILK

_Material name_ | _Fabric composition_ | _Breathability_ | _Moisture-wicking abilities_ | _Heat retention abilities_ | _Stretchability_ | _Washing temperatures_
------------- | ------------- | ------------- | ------------- | ------------- | ------------- | -------------
Silk | Animal fibers - silkworm insect | Highly breathable | High | Low | Low | Cool or warm


###### RESULTS



![](../images/week04/IMG_8809.jpg)
![](../images/week04/IMG_8815.jpg)




<p style="clear: left;"></p>
<br/>


### RESULTS


![](../images/week04/Grey Moodboard Interior Design Collage (1) copy.png)

![](../images/week04/IMG_8800.jpg){ width=400 align=left}
![](../images/week04/IMG_8801.jpg){ width=400 align=right}


![](../images/week04/IMG_8802.jpg){ width=400 align=left}
![](../images/week04/IMG_8803.png){ width=400 align=right}

![](../images/week04/IMG_8804.jpg){ width=400 align=left}

![](../images/week04/IMG_8794.jpg){ width=400 { width=400 align=right}
![](../images/week04/IMG_8798.jpg){ width=400 { width=400 align=left}


![](../images/week04/IMG_8796.jpg){ width=500 }
![](../images/week04/tshirtbery.png){ width=500 }

![](../images/week04/IMG_8811.jpg){ width=400 align=left}

<p style="clear: left;"></p>
<br/>




