# 3. Circular Open Source Fashion

## NetWork

![describe what you see in this image](../images/week03/Amalie-Smith_-Fabric-of-the-digital_2019_5.jpeg){ width=400 align=right }

For this project I got inspired by the book I am reading Zero and One from Saddie Plant. It talks about various subjects present in my research. For instance the role of women in computering. I am looking for different ways to encode messages with textiles. Texiles are one of the first expressions of code. It is also what got me interested about coding. 

That and the relationship of the Enigma machine used by my grand-father and the beginning of coding. The Enigma machine is a way to encode messages in the Second World War. 

I wanted to call this project NetWork because of the maling of a physical net, by enhancing women networks. 

## References & Inspiration

This project illustrates women’s history of encrypting messages. During the wars, sending jerseys became prohibited because they were sent with hidden codes, in a supposingly naïve way. 
Textile as a binary code existed since the beginning of times, with the Quipu that represented data with knots in Andean South America. 



---




## Tools


## Process and workflow

This fabric assemples different 0&1. It was easy for me to think about the concept as it is what is following what I’ve been working on for the past 2 years. The hardest part was to think of how to assemble it all.



<p style="clear: both;"></p>


### Step


I first made paper examples of zeros and ones. I had to see how they could fit together, as the shape of the "1" was not regular, but "0" is. 
I had a look at the https://oscircularfashion.com/catalogue/all website to see ways of attaching different shapes together. 

![describe what you see in this image](../images/week03/IMG_8472.jpg){ width=300 align=right}
![describe what you see in this image](../images/week03/IMG_8473.jpg){ width=300 align=left}

<p style="clear: both;"></p>

The corner attach seemed the most appropriate to hide it the most easily in the corner of the numbers. 
Then I had to find a way to be able to detach the number and attach them differently. 
So I found the system of having the corner cut plus another cut. 

<p style="clear: both;"></p>

### Step

The principle was that a phrase or a word is generated on a Steganography website. 
Steganography is a technique to hide messages and transform them in binary codes. It can also be used to change pixels of an image and hide a code there. 

So I wrote the phrase "I love you af omg", translated in binary codes. 

![](../images/week03/Capture d’écran 2022-10-10 à 16.29.16.png)

I had to make them by shaping them on illustrator fisrt. Some parts were not perfectly repeated and when I did the test, laser cutting them through passing them in Inskape and then the laser cut program. 

![](../images/week03/Capture d’écran 2022-10-10 à 17.37.21.png)
![](../images/week03/Capture d’écran 2022-10-10 à 17.37.06.png)

We had to find the good speed of laser cut because the blue fabric I was using was not in the software. 
I was using blue Suede fabric for the "ones" and black Neoprene for the "zeros". 

We made few testes of laser cut for blue Suede. We cut few squares to see how the corners would come out better. 

![](../images/week03/IMG_8504.jpg)

<p style="clear: both;"></p>

### Step

I then used Rhino to make the shapes again and I used the 2D top view to create repeated patterns. 

![](../images/week03/IMG_8501.jpg)


I was not used to use Rhino yet but I learnt new technics thanks to my local tutor Diane. 
I could then make a shape and repeat it from a specific corner. 
I used the Array Command to repeat my shapes. 

![](../images/week03/IMG_8502.jpg)
![](../images/week03/IMG_8503.jpg)

Then I calculated 7 x 9 ranges of numbers for both fabrics. 


Then I started to assemble "zeros" and "ones" according to the order that came on the Steganography website. 
I attached them in diagonal, following the ranges of 12 numbers, on most of the lines, and I still added more on some ranges to create irregularity. 

It is then possible to assemble the code differently as a programmer game. 


![](../images/week03/1.svg)
![](../images/week03/0.svg)


It's got me back to a meticulous and repetitive work of manipulating pieces of fabric. 
It is a way to get power from something that has been associated to women and domestic women crafts. It shows how women have always been contributing to the art of code. 
I got into it as a meditation, where I had to keep the thread of counting the numbers. 
Using textile as a software and using softwares to make crafts. 
The final results really makes me think of a net and I am glad it illustrates its title "NetWork" in order to think of creating a network between different women engaging with textiles as a software. 


![](../images/week03/IMG_5164.jpeg)
![](../images/week03/IMG_5162.jpg)

![](../images/week03/IMG_5156.jpg)
![](../images/week03/IMG_5178.jpeg)

![](../images/week03/IMG_5206.mov)

<p style="clear: both;"></p>

This model [^1] was obtained by..

The laser cut nesting [^2] was created using..


??? tip "footnote fabrication files"

	_Fabrication files_ are a necessary element for evaluation. You can add the _fabrication files_ at the bottom of the page and simply link them as a footnote. This was your work stays organised and files will be all together at the bottom of the page. Footnotes are created using [ ^ 1 ] (without spaces, and referenced as you see at the last chapter of this page) You can reference the fabrication files to multiple places on your page as you see for footnote nr. 2 also present in the Gallery.




## Fabrication files

[^1]: File: Modules
[^2]: File: Laser cut sheets
[^3]: File: additional models

